Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2020 15:16:32 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Sir <div dir="auto"><br></div>
<div dir="auto">This matter has NOT been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">I have NOT received my delivery. </div>
<div dir="auto"><br></div>
<div dir="auto">Please refund my money immediately before I report you for malpractice. </div>
<div dir="auto"><br></div>
<div dir="auto">I have been waiting since April. This is very unprofessional.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Farzaana </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 May 2020, 20:24 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Farzana,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #6483105484<br><br>We sincerely apologise for the late response.<br><br>We can see that you have already received your order on 26 April, 2020.</div>
<div><br></div>
<div>Also, we have processed the refund for the undelivered shipment on 17 May, 2020. The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/940683